div#top-float{
display: block;
height: 0;
overflow: hidden;
padding: 44px 0 0;
position: fixed;
right: 10px;
bottom:-50px;
min-width: 44px;
z-index: 100;
box-shadow: 0 0 5px rgba(0,0,0,0.35);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.35);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.35);
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Color=#e5e5e5,direction=120,strength=3)";
filter: progid:DXImageTransform.Microsoft.Shadow(Color=#e5e5e5,direction=120,strength=3);
-webkit-border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-topleft: 5px;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
border-width: 3px;
border-style: solid;
background-color: #333334;
border-color: #111112;
opacity: 0.8;
filter: alpha(opacity=80);
cursor:pointer;
}

div#top-float img{
z-index: 1000;
position: relative;
bottom: 39px;
right: 0px;
opacity: 0.45;
width: 48%;
filter: alpha(opacity=45);
}



#skip a
{ 
position:absolute; 
left:-10000px; 
top:auto; 
width:1px; 
height:1px; 
overflow:hidden;
color:#FFF;
} 
 
#skip a:focus 
{ 
position:static; 
width:auto; 
height:auto; 
top:20px;
}




/* Simplified Chinese translation */
div#google-container{
display: block;
height: 0;
overflow: hidden;
padding: 36px 0 0;
position: fixed;
left: 10px;
bottom:-3px;
min-width: 172px;
z-index: 100;
box-shadow: 0 0 5px rgba(0,0,0,0.35);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.35);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.35);
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Color=#e5e5e5,direction=120,strength=3)";
filter: progid:DXImageTransform.Microsoft.Shadow(Color=#e5e5e5,direction=120,strength=3);
-webkit-border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-topleft: 5px;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
border-width: 3px;
border-style: solid;
background-color: #333334;
border-color: #111112;
opacity: 0.8;
filter: alpha(opacity=80);
}

div#google_translate_element{
position: relative;
bottom: 30px;
}


div#translate-container{
	width: 100%;
	height: 85px; 
	margin-bottom: 30px; 
	text-align: center;
	}

div#translate-wrapper{
	width: 240px; 
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}

div#translate-wrapper-house-sc{
	width: 280px; 
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}


div#other-title{
	float: right; height: 85px; margin-top: 16px;
	}
		
div#page-title2 hr{
	border: 0;
	color: #BA1F2C;
	background-color: #BA1F2C;
	height: 2px;
	width: 135px;
	text-align: center;
	margin-top: 7px;
	margin-left: auto;
	margin-right: auto;
	}

span.sc{
	font-family: Arial Unicode MS;
	}


/* Embedding DINEng font */

@font-face {
	font-family: DINEng;
	src: url('fonts/DINE1.eot') /* EOT file for IE */
	}

@font-face {
	font-family: DINEng;
	src: url('fonts/DINE1.TTF') /* TTF file for CSS3 browsers */
	}




/* General styles */ 

body{
	text-align: center; /* Centers layout in older browsers */
	margin: 0;
	/* background-image: url('/images/bg/oil-paint-background-new.jpg'); */
	background-repeat: repeat-x;
	}

img{
	border: 0; /* Prevents hyperlinked images from showing borders in older browsers */
	}




/* Site layout structure */

div#container{
	width: 979px; 
	padding-top: 20px;	
	margin-top: 12px;
	margin-left: auto; 
	margin-right: auto; 
	
	text-align: left;
	background-color: #FFF;
	background-color: rgba(100%, 100%, 100%, 0.75);
	}




/* Site navigation */

div#header{
	height: 125px;  
	background-image: url('images/header-banner.png');
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	background-size: 100%;
	background-repeat: no-repeat;
	position: relative;
left: -22px;

	width: 1023px;
	}

div#header a{  
	color: #ffffff;
	text-decoration: none;
	}

div#logo{
	float: left;
	margin-left: 40px;
	margin-top: 15px;
	width: 83px;
	height: 83px;
	}

div#primary-nav{
	padding-top: 30px;
	padding-left: 143px;
	text-align: left;
	}

div#primary-nav img{
	border: 0;
	margin-bottom: -4px;
	}

div#primary-nav a{
	color: #ffffff;
	text-decoration: none;
	font-family: DINeng; 
	font-size: 16pt;
	border-bottom: dotted 2px #ffffff;
	margin-right: 25px;
	}

div#primary-nav a:hover{
	border-bottom: solid 2px #ffffff;
	}




/* Hyperlinks */

div.content-section a:link, div.content-section a:visited, div.content section a:active, div#translate a:link, div#translate a:visited, div#translate a:active, div.contact-body a, div.illustrations a{
	color: #ba1f2c;
	text-decoration: underline;
	cursor:pointer;
	}
	
div.contact-entry a:link, div.content-section a:visited, div.content section a:active, div#translate a:link, div#translate a:visited, div#translate a:active, div.contact-body a{
	color: #ba1f2c;
	text-decoration: underline;
	}

div.content-section a:hover, div#translate a:hover, div.contact-body a:hover{
	text-decoration: none;
	}




/* Page content */

div#page-title{
	padding-bottom: 25px;
	clear: both;
	}

div#page-title hr{
	border: 0;
	color: #BA1F2C;
	background-color: #BA1F2C;
	height: 2px;
	width: 135px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	}

div#content{
	text-align: left;
	padding-top: 24px;
	padding-bottom: 24px;
	margin-left: 34px;
	margin-right: 34px;
	width: auto;
	}

div.content-section{
	padding-bottom: 10px;
	width: 600px;
	}


div.content-section, div.illustrations p{
	font-family: 'Open Sans', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;

	
	}
	
	div.content-section ul{
	font-family: 'Open Sans', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;

	
	}
	
div.content-section p.paragraph-subheading{

font-style: italic;


}

div#content h1, div.content-section h2, div.content-section h3, div.home-container h2{
	font-family: 'Open Sans', sans-serif;
font-style: normal;
font-weight: 700;
	margin-top: 0;
	margin-bottom: 0;
	margin-bottom: 0;
letter-spacing: 0em;
word-spacing: 0em;
;}

div#content h1{
	font-size: 32pt;
	text-align: center;
	text-transform:uppercase;
	}

div.content-section h2{
	font-family: 'Open Sans', sans-serif;
font-style: normal;
font-weight: 700;
font-size: 36px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;

	padding-bottom: 5px;
	color: #ba1f2c;
	} 

div.content-section h3{
	font-family: 'Open Sans', sans-serif;
font-style: normal;
font-weight: 700;
font-size: 22px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;

	padding-bottom: 0;
	color: #000000;
	}

div.news-item{
	margin-top: 5px;
	margin-bottom: 35px;}

div.news-item h3{
	color: #000000;
	text-transform: none;
	width: 590px;
	font-family: 'Open Sans', sans-serif;
font-style: normal;
font-weight: 700;
font-size: 22px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;

	}

div.news-item h4{
	font-family: 'Open Sans', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;

	font-weight: bold;
	margin: 0;
	}



/* Illustrations (righthand) */

div.illustrations{
	float: right;
	width: 290px;
	font-family: 'Open Sans', sans-serif;


	font-size: 10pt;
	text-align: right;
	}

div.illustrations figure{
	margin: 0 0 18px 0;
	padding: 0;
	}

div.illustrations figcaption{
	font-family: 'Open Sans', sans-serif;


	font-size: 10pt;
	text-align: right;
	}




/* Footer */

div#footer{
	border: 0; 
	width: 1023px; 
	height: 84px;
	padding-top: 35px;
	background-image: url('images/new-footer.png');
	text-align: center;
	position: relative;
left: -22px;
	clear: both;}

div#footer-logos{
	height: 71px;
	width: 1023px;
	}

div#footer-logos img{
	padding-right: 0;
	vertical-align: middle;
	}

span#center-logo{
	padding-left: 40px;
	padding-right: 40px;
	}
	
span#right-logo{
	padding-left: 40px;
	}


/* Special features */

div#translate{ /* For the "translate this page" hyperlink */
	width: 100%;
	text-align: center;
	}

div#notice{ /* For the notice on Team page */
	background-image: url('images/team/notice.png'); 
	width: 290px; 
	height: 160px; 
	color: white; 
	font-family: 'Open Sans', sans-serif;
font-style: normal;
font-weight: 700;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;
	text-align: center;
	font-size: 28pt;
	}

div.media{ /* For photos and videos on Media page */
	background-image: url('images/media/inset.png'); 
	width: 290px; 
	height: 307px; 
	color: white; 
	text-align: left;
	margin-bottom: 20px;}

div.media h4{
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	color: white;
	font-size: 28pt;
	margin: 0 0 8px 0;
	padding-left: 11px;
	padding-top: 8px;
	}

div.media p{
	padding-left: 11px;
	margin: 0 0 6px 0;
	font-family: 'Open Sans', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;

	color: #ffffff;
	}
	
div.media p.paragraph-subheading{
font-style: italic;
}

div.media a:link, div.media a:visited, div.media a:active, div.media a:hover{
	color: #ffffff;
	text-decoration: none;}
	
img.blog-img{
width: 255px;
margin-left: 14px;
}
	

div#notice p{
	margin: 0;
	padding-top: 14px;
	font-family: 'Open Sans', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;
}

img.portrait{ /* Portraits on Team page */
	width: 130px;
	height: 165px;
	float: left;
	margin-right: 20px;
	margin-left: 0px;}

div.jwplayer
	{
		margin: 0 auto;
		
	}
	
div#sideVideoDiv_wrapper
	{
		margin: 0 auto;
		
	}
	
	
#mediaVid0_0_wrapper, #mediaVid0_1_wrapper, #mediaVid0_2_wrapper, #mediaVid0_3_wrapper,
#mediaVid0_4_wrapper, #mediaVid0_5_wrapper, #mediaVid0_6_wrapper, #mediaVid0_7_wrapper,
#mediaVid0_8_wrapper, #mediaVid0_9_wrapper, #mediaVid0_10_wrapper, #mediaVid0_11_wrapper
{
	margin: 0 auto;
}

#mediaVid0_wrapper, #mediaVid1_wrapper, #mediaVid2_wrapper, #mediaVid3_wrapper,
#mediaVid4_wrapper, #mediaVid5_wrapper, #mediaVid6_wrapper, #mediaVid7_wrapper,
#mediaVid8_wrapper, #mediaVid9_wrapper, #mediaVid10_wrapper, #mediaVid11_wrapper
{
	margin: 0 auto;
}


/* For keeping inset images from running into each other */

p.clearfix{
	margin-top: 0;
	}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
	* html .clearfix             { zoom: 1; } /* IE6 */
*	:first-child+html .clearfix { zoom: 1; } /* IE7 */




/* Styles for tables in 'Contact' and 'Home' pages */

div.column-container p, div.contact-body p{
	font-family: 'Open Sans', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;

	margin-top: 0;
	margin-bottom: 8pt;
	width: auto;
	}
	
div.contact-body p.paragraph-subheading{
font-style: italic;
}
	
.contact-entry {
	font-family: 'Open Sans', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;

	margin-top: 0;
	margin-bottom: -2px;
	width: 28%;
	height: 270px;
	margin-right: 20px;
	float: left;
	padding-top: 20px;
	border-top: solid 2px #51504a;
	border-bottom: solid 2px #51504a;
	vertical-align: top;
	}
	
.contact-title {
	font-weight: bold;
	}
	
#contacts {
	display: inline-block;
	width: 911px;
	}


div.contact-container{
	/*height: 210px;*/
	}
div.contact-body{
	width: 601px;
	padding-top: 20px;
	}
div.contact-body img{
	margin-right: 5px;
	}
div.contact-image{
	width: 292px;
	float: right;
	}

div.column-container{
	text-align:left;  
	height: 200px; 
	margin:0 auto;
	}
div.column-wrapper{
	float:left;
	width:100%;
	}
div.column-left{
	float:left;
	width:292px;
	margin-left:-911px;
	}
div.column-right{
	float:left;
	width:292px;
	margin-left:-292px;
	}
div.column-mid{
	margin: 0 310px; 
	}
div.column-left, div.column-right, div.column-mid{
	height: 200px;
	border-top: solid 2px #51504a;
	padding-top: 20px;
	}

div.home-container p{
	font-family: 'Open Sans', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;

	margin-top: 0;
	margin-bottom: 8pt;
	width: auto;
	}
	
div.home-container p.paragraph-subheading{
	font-style: italic;
}

div.home-container{
	text-align:left;  
	height: 350px; 
	margin:0 auto;
	padding-top: 30px;
	}
div.home-wrapper{
	float:left;
	width:100%;
	height:380px;
	}
div.home-left{
	float:left;
	width:292px;
	margin-left:-911px;
	}
div.home-right{
	float:left;
	width:292px;
	margin-left:-292px;
	}
div.home-mid{
	margin: 0 310px; 
	}
div.home-left, div.home-right, div.home-mid{
	height: 300px;
	padding-top: 0px;
	}
div.home-container h2{
	font-size: 24pt;
	color: #ba1f2c;
	text-align: left;
	padding-bottom: 15px;
	}

	
/* STUFF FOR DROP DOWN MENU*/
.entry a:link, .entry a:visited, entry a:active
	{
		color: #ba1f2c;
		text-decoration: underline;
	}

	
	 #mc_embed_signup{clear:left; font:14px Helvetica,Arial,sans-serif; }
	 
	 .nav-item{
		display:inline-block;
		float:left;
	}
	
	#nav 
	{
		margin:0; 
		padding:0; 
		list-style:none;
	}   
     
    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #nav li {
        float:left; 
        display:block; 
        width:92px;
        background:#ba1f2c; 
        position:relative;
        z-index:500; 
        margin:0px 25px 0px 0px;
    }
         
    /* this is the parent menu */
    #nav li a {
        display:inline-block; 
        height:62px; 

    }
 
    #nav li a:hover {
        color:#fff;
    }
     
    /* you can make a different style for default selected value */
    #nav a.selected {
        color:#f00;
    }
     
        /* submenu, it's hidden by default */
        #nav ul {
            position:absolute; 
            left:0; 
            display:none; 
            margin:0 0 20 -1px; 
            padding:0; 
            list-style:none;
        }
         
        #nav ul li {
            width:92px; 
            float:left; 
        }
         
        /* display block will make the link fill the whole area of LI */
        #nav ul a {
            display:block;  
            height:15px;
            padding: 8px 5px; 
            color:#FFF;
			padding-bottom:20px;
			width:80px; 
			border-left-style: solid;
			border-left-width: 1px;
			border-right-style: solid;
			border-right-width: 1px;
        }
         
        #nav ul a:hover {
            text-decoration:underline;  
        }
 
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul {
    margin:0 0 0 -2px;
}
/* general styling rules*/

#navHouse 
	{
		margin:0; 
		padding:0; 
		list-style:none;
	}   
     
    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #navHouse li {
        float:left; 
        display:block; 
        width:92px;
        background:#ba1f2c; 
        position:relative;
        z-index:500; 
        margin:0px 25px 0px 0px;
    }
         
    /* this is the parent menu */
    #navHouse li a {
        display:inline-block; 
        height:62px; 

    }
 
    #navHouse li a:hover {
        color:#fff;
    }
     
    /* you can make a different style for default selected value */
    #navHouse a.selected {
        color:#f00;
    }
     
        /* submenu, it's hidden by default */
        #navHouse ul {
            position:absolute; 
            left:0; 
            display:none; 
            margin:0 0 20 -1px; 
            padding:0; 
            list-style:none;
        }
         
        #navHouse ul li {
            width:92px; 
            float:left; 
        }
         
        /* display block will make the link fill the whole area of LI */
        #navHouse ul a {
            display:block;  
            height:60px;
            padding: 8px 5px; 
            color:#FFF;
			padding-bottom:20px;
			width:80px; 
        }
         
        #navHouse ul a:hover {
            text-decoration:underline;  
        }
 
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #navHouse ul {
    margin:0 0 0 -2px;
}


